<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" href="./index.css">

</head>
<body>
	<style>
		p {
			color: orange;
		}

	</style>
	<p style="color: red;">Apply inline styling here.</p>
	<p>Apply internal styling here.</p>
	<p id="external">Apply external styling here</p>

	<h1>CSS Indroduction Activity</h1>
	<h2 id="head2">The Following are things you will learn in this bootcamp:</h2>
	<h2>Languages to be Learned</h2>
	<ol>
		<li class="languages">Hypertext Markup Language</li>
		<li class="languages">Cascading Style Sheet</li>
		<li class="languages">Javascript</li>
	</ol>
	<h3>Tools to be Used</h3>
	<ol>
		<li name="tools">Sublime</li>
		<li name="tools">Postman</li>
		<li name="tools">Heroku</li>
		<li name="tools">Gitlab</li>
	</ol>

	<h2>Other Things to be Learned</h2>
		<div>
			<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" alt="Avatar">

			<ul>
				<li>Node.js</li>
				<li>Exliress.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
			
			<p>Web development is a continuous process. Never stop learning and always look for ways to innovate
			</p>

		</div>
</body>
</html>